
/* BODY STYLES */

html, body 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;

	color: #151515;

	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 100%;
	width: 100%;
}

a, a:active, a:link, a:visited, .link
{
	color: #095DCD;
	// color: #3F98E2;
	// color: #0000CC; 
	text-decoration: none;

	cursor: pointer;
	cursor: hand;
}	
a:hover, .link:hover
{
	color: #1070CC;
// 	color: #095DCD;
	text-decoration: underline;
}

td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;	
}




/* MASTHEAD */

#section_header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;

	color: #095DCD;
}

.section_divider
{
	background: #DDDDDD;
}

#title_header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;

	color: #000000;
}


/* NAV BAR */

.nav_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;

	color: #FFFFFF;
}

.nav_link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;

	color: #FFFFFF;
}

.nav_link a, .nav_link a:active, .nav_link a:link, .nav_link a:visited
{
	color: #F7FFF7; 
	text-decoration: none;
}	
.nav_link a:hover
{
	// color: #AEF246;
	color: #C0FFC0; 
	text-decoration: underline;
}

/* CONTENT */

.content_header_large
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;

	font-weight: bold;	
}

.content_header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;

	font-weight: bold;	
}

.news_dateline
{
	color: #888888; 
	font-size: smaller;
}

.news_headline
{
	font-size: 10pt;
	font-weight: bold;
	color: #666666; 
}

.sidebar_header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFFFFF; 
	font-weight: bold;	

}
.sidebar_title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #333333; 
	font-weight: bold;	

}
.sidebar_beta
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #BB6646; 
}
.sidebar_content
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #888888; 

}
.sidebar_label
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;	
	color: #777777; 

}
.new
{
	color:#B8001A;
	// #B90018;
}
.error
{
	color: red;
}

ul
{
	list-style-position: outside;
	margin: 0px;
	margin-left:-22px; 	
}
